body {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	margin: 0 0 0 0;
	background-color : #fff;
	width:100%;
}

p, ul,ol,li, ol ul li, div ul li{
	max-width : 100%;
}

th{
border: none;
margin : 0;
line-height: 1.3em;
margin-right : 0.5em;
}

tr{
margin-top: 1em;
}


.top div.sm,div.newp,div.notes, .ns
{
display: none;
}
.top div, .top img .top div form,{
float :left;
	clear :both;
	
}

 img.pshot{
display: block;
clear :both;
}